<?xml version="1.0" encoding="UTF-8" ?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd" >
<mapper namespace="com.css.simulation.resource.common.infra.mysql.mapper.AlgorithmMapper">


    <select id="selectMinioPaths" resultType="java.lang.String">
        select minio_path
        from simulation.algorithm
        where is_deleted = '0' and upload_mode = '1'
    </select>
</mapper>
